Commits

David Carr committed 87ba682

build: downgrade to gradle 1.3

This is the version currently supported by drone.io.

Comments (0)

Files changed (2)

 }
 dependencies {
     compile gradleApi()
-    compile localGroovy()
+    groovy localGroovy() // TODO: switch this to compile configuration when CI supports gradle 1.4
     compile 'org.apache.maven.wagon:wagon-file:2.3'
     compile 'org.apache.maven.wagon:wagon-ftp:2.3'
     compile 'org.apache.maven.wagon:wagon-http:2.3'

gradle/wrapper/gradle-wrapper.properties

 distributionPath=wrapper/dists
 zipStoreBase=GRADLE_USER_HOME
 zipStorePath=wrapper/dists
-distributionUrl=http\://services.gradle.org/distributions/gradle-1.4-bin.zip
+distributionUrl=http\://services.gradle.org/distributions/gradle-1.3-bin.zip